﻿@charset "utf-8";

::-webkit-input-placeholder {
	color: #4d4d4d;
	font-family: Arial, "微軟正黑體";
}

::-moz-placeholder {
	color: #4d4d4d;
	font-family: Arial, "微軟正黑體";
}

/* firefox 19+ */
:-ms-input-placeholder {
	color: #4d4d4d;
	font-family: Arial, "微軟正黑體";
}

/* ie */
input:-moz-placeholder {
	color: #4d4d4d;
	font-family: Arial, "微軟正黑體";
}

/*--------------------------------------------------------------*/

body {
	margin: 0 auto;
	width: 640px;
}
html, body {
	-webkit-text-size-adjust: none;
	   -moz-text-size-adjust: none;
		-ms-text-size-adjust: none;
			text-size-adjust: none;  
  }
.KV {
	background-image: url(../images/KV.jpg);
	height: 586px;
}
.KV2{
	background-image: url(../images/KV2.jpg);
	height: 80px;
}
.KVTKS {
	background-image: url(../images/TKS.jpg);
	height: 1170px;
}
.Form {
	width: 560px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 50px;
}

.Ques {
	font-size: 35px;
	font-weight: bold;
}

/* .Ques::before {
	content: "●";
	color: #000;
	left: 0px;
	position: absolute;
} */
.hr {
	border: 1px dashed #5f5f5f;
	width: 560px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
}

/*題型*/
.QuesOption {
	height: 50px;
	line-height: 50px;
	margin-top: 24px;
	font-size: 35px;
	font-family: Arial, "微軟正黑體";
	position: relative;
	text-indent: 70px;
}

.QuesOption input {
	border: none;
}

.QuesOption input[type="checkbox"] {
	clip: rect(0, 0, 0, 0);
	background-color: #fff;
	display: none;
}

.QuesOption input[type="checkbox"]+label {
	background-image: url("../images/checkbox.png");
	background-repeat: no-repeat;
	width: 524px;
	height: 50px;
	position: absolute;
	z-index: 2;
}

.QuesOption input[type="checkbox"]:checked+label {
	background-image: url("../images/checkbox2.png");
	background-repeat: no-repeat;
	width: 524px;
	height: 50px;
	position: absolute;
	z-index: 2;
}

.QuesOption input[type="checkbox"],
.QuesOption input[type="checkbox"]+label {
	left: 0px;
	top: 0px;
}


.MobiAge {
	width: 540px;
	height: 70px;
	margin: 0 auto;
	border: 1px solid #000;
	background-color: #ffffff;
	border-radius: 5px;
	margin-top: 30px;
	font-size: 28px;
	font-family: Arial, "微軟正黑體";
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url("../images/select.png") no-repeat scroll right center #fff;
	display: block;
    text-indent: 20px;
}

.Mobiinput {
	width: 560px;
	margin: 0 auto;
	border: 1px solid #000;
	background-color: #ffffff;
	border-radius: 5px;
	margin-top: 20px;
	font-size: 35px;
	padding-top: 26px !important;
	padding-bottom: 26px !important;
	text-indent: 20px;
	font-family: Arial, "微軟正黑體";
}

.Mobiinput2_p {
    /* width: 31%; */
    /* margin: 0 auto; */
    /* border: 1px solid #000; */
    background-color: #ffffff;
    /* border-radius: 5px; */
    font-size: 30px;
    margin-top: 15px;
    /* padding-top: 26px !important; */
    /* padding-bottom: 26px !important; */
    /* text-indent: 20px; */
    font-family: Arial, "微軟正黑體";
}


.Mobiinput2_s {
    width: 31%;
    /* margin: 0 5px; */
    border: 1px solid #000;
    background-color: #ffffff;
    border-radius: 5px;
    font-size: 30px;
    padding-top: 26px !important;
    /* padding-right: 5px; */
    padding-bottom: 26px !important;
    text-indent: 20px;
    font-family: Arial, "微軟正黑體";
}

.Mobiinput2_XL {
    width: 100%;
    /* margin: 0 5px; */
    border: 1px solid #000;
    background-color: #ffffff;
    border-radius: 5px;
    font-size: 30px;
    padding-top: 26px !important;
    /* padding-right: 5px; */
    padding-bottom: 26px !important;
    text-indent: 20px;
    font-family: Arial, "微軟正黑體";
}

/*#MobiAgeMonth{*/
/*#ctl10_ddlBirthMonth{*/
#BirthMonth, #CityText {
	/*margin: 0 15px;*/
	margin: 0 11px;
}

/*勾選框*/
.choice input {
	width: 30px;
	height: 30px;
	border: none;
	color: #3c3748;
}

.boxs input[type="checkbox"] {
	clip: rect(0, 0, 0, 0);
	background-color: #fff;
}

.boxs input[type="checkbox"]:checked+label::before {
	background: #fff;
	border: 1px solid #adadad;
	background-image: url(../images/TYPE-s.png);
	border-radius: 5px;
}
/*	
.boxs input#agree_01[type="checkbox"],
.boxs input#agree_01[type="checkbox"]+label::before {
*/
.boxs input#Chk01[type="checkbox"],
.boxs input#Chk01[type="checkbox"] + label::before {
    content: '\a0';
	/*content: "✓";*/
	display: inline-block;
	width: 38px;
	height: 38px;
	border: 1px solid #000;
	background-color: #fff;
	position: absolute;
	top: -2px;
	left: 0px;
	border-radius: 5px;
}
/*
.boxs input#agree_02[type="checkbox"],
.boxs input#agree_02[type="checkbox"]+label::before {
*/
.boxs input#Chk02[type="checkbox"],
.boxs input#Chk02[type="checkbox"] + label::before {
	content: '\a0';
	/*content: "✓";*/
	display: inline-block;
	width: 38px;
	height: 38px;
	border: 1px solid #000;
	background-color: #fff;
	position: absolute;
	top: -2px;
	left: 0px;
	border-radius: 5px;
}


.infobox {
	width: 520px;
	padding: 20px;
	margin: 0 auto;
	background-color: #f7f8f8;
	border-radius: 10px;
	margin-top: 40px;
	overflow: auto;
    height: 120px;
	font-weight: bold;
}

.infobox ul {
	padding-left: 30px;
}

.infobox ul li {
	list-style: disc;
	margin-bottom: 10px;
	color: #505050;
	font-size: 25px;
	font-family: Arial, "微軟正黑體";
}

.btn {
	width: 410px;
	height: 90px;
	border-radius: 10px;
	margin: 0 auto;
	background-color: #2298C0;
	color: #fff;
	line-height: 90px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	display: block;
	margin-top: 30px;
	cursor:pointer;
}

.btn2 {
	background-image: url(../images/btn2.png);
	width: 522px;
	height: 89px;
	margin: auto;
	display: block;
	margin-top: 50px;
	margin-bottom: 50px;
}

.TKSbtn {
	width: 410px;
	height: 90px;
	border-radius: 10px;
	margin: 0 auto;
	background-color: #ff9908;
	color: #fff;
	line-height: 90px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	display: block;
	margin-top: 40px;
}

.TKSbtnFinsh {
	width: 410px;
	height: 90px;
	border-radius: 10px;
	margin: 0 auto;
	background-color: #b0b0b0;
	color: #fff;
	line-height: 90px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	display: block;
	margin-top: 40px;
}

.img1 {
	background-image: url(../images/img1.jpg);
	height: 875px;
	margin-top: 70px;
}

.img2 {
	background-image: url(../images/img2.jpg);
	height: 809px;
}

.img3 {
	background-image: url(../images/img3.jpg);
	height: 1050px;
	/* padding-top: 935px; */
}

/*隱藏個資*/

.choice {
	height: 25px;
    margin: 0 auto;
    font-size: 22px;
    font-family: Arial, "微軟正黑體";
    position: relative;
    margin-top: 30px;
    padding-left: 50px;
    text-align: center;
    display: inline-block;
}

.white_content {
	position: fixed;
	top: 5%;
	left: 5%;
	z-index: 1050;
	width: 90%;
	height: 90%;
	background-color: #ffffff;
	border-radius: 5px;
	display: none;
	font-family: Arial, "微軟正黑體";
	-webkit-overflow-scrolling: touch;
}



.white-body {
	position: relative;
	height: 90%;
	overflow-y: auto;
	display: block;
	line-height: 1.5;
	padding: 40px 30PX;
}

.white-body p {
	text-indent: -20px;
	padding-left: 21px;
	margin: 10px 0 10px 0;
	color: #323232;
}

.white-body h1 {
	width: 100%;
	text-align: center;
	font-size: 33px;
	line-height: 45px;
	font-weight: bold;
	/* color: #2195c6; */
	margin-bottom: 15px;
}

.white-body h3 {
	text-align: justify;
	font-size: 25px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 30px;
	/* color: #E49F0B;*/
}

.white-body ul {
	padding-left: 35px;
	font-family: Arial, "微軟正黑體";
}

.white-body ul li {
	text-align: justify;
	font-size: 25px;
	line-height: 40px;
	margin-bottom: 15px;
	word-break: break-all;
	font-family: Arial, "微軟正黑體";
}
ol.lv2 {
	padding-left: 30px;
}

ol.lv2 li {
	list-style-type: decimal;
}

.close {
	width: 23px;
	height: 23px;
	position: absolute;
	top: 15px;
	right: 35px;
	z-index: 10000;
}

.black_overlay {
	display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #2298C0;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .90;
    filter: alpha(opacity=80);
}

.float{
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 124px;
	height: 159px;
	z-index: 2;
}

.PS{
	background-color: #f7f8f8;
	width: 100%;
	padding: 60px 0;
	padding-bottom: 150px;
}
.PS ul{
	width: 520px;
	margin: 0 auto;
	padding-left: 30px;
}
.PS ul li{
	margin-bottom: 10px;
    color: #000;
    text-indent: -24px;
    letter-spacing: 1px;
    font-size: 22px;
    /* line-height: 34px; */
    text-align: justify;
    font-family: Arial, "微軟正黑體";
	list-style-type: none;
}

.PS ul li::before {
	content: "※";
}

/*TKS*/
.top{
	font-size: 60px;
    text-align: center;
    font-family: Century Gothic;
    font-weight: bold;
    color: #009e9b;
    display: block;
    margin-top: 50px;
}
.topcontent{
	text-align: center;
    font-size: 28px;
    margin-top: 20px;
    /* margin-bottom: 0px; */
    display: block;
    line-height: 38px;
}
ul.age{
	width: 540px;
	margin: 0 auto;
	padding: 0 !important;
	margin-top: 20px;
}
ul.age li{
	width: 180px;
    height: 50px;
    line-height: 50px;
    float: left;
    list-style: none;
    position: relative;
    text-indent: 50px;
    font-size: 28px;
    margin-bottom: 20px;
}

ul.age li input[type="checkbox"] {
	clip: rect(0, 0, 0, 0);
	background-color: #fff;
	display: none;
}

ul.age li input[type="checkbox"]+label {
	background-image: url("../images/checkbox3.png");
	background-repeat: no-repeat;
	width: 180px;
	height: 50px;
	position: absolute;
	z-index: 2;
}

ul.age li input[type="checkbox"]:checked+label {
	background-image: url("../images/checkbox4.png");
	background-repeat: no-repeat;
	width:180px;
	height: 50px;
	position: absolute;
	z-index: 2;
}

ul.age li input[type="checkbox"],
ul.age li input[type="checkbox"]+label {
	left: 0px;
	top: 0px;
}

/*.verifyC {
	margin: 0;
	padding: 0;
	width: 18.5%;
	height: 60px;
	display: inline;
	border: 1px solid #0070C0;
	vertical-align: top;
}
*/
.verifyC {
	width: 35%;
	height: 45px;
	margin-top: 10px;
}
/*Start CommonPopup */
.temporary {
	display: none;
	width: 100vw;
	height: 100vh;
	background: rgba(52,73,94,0.7);
	position: fixed;
	top: 0;
	left: 0;
	overflow: scroll;
	z-index: 2000;
}
	/*alert*/
	.temporary div {
		/*        width: 80vw;
        margin: 3.3333vw;*/
		width: 60vw;
		margin: 15.3333vw;
		padding: 6.6666vw 6.6666vw 6vw;
		position: relative;
		background: #fff;
	}

		.temporary div.btns {
			margin: 4vw 0vw 0vw 0vw;
		}

	.temporary a.btn_close {
		display: block;
		width: 8vw;
		height: 8vw;
		position: absolute;
		background: #008fc7 url(../images/delete_w.png) no-repeat center;
		background-size: 4vw;
		top: 0;
		right: 0;
	}

	.temporary iframe {
		width: 3.3333vw;
		height: 2.6666vw;
		margin-right: 2.1333vw;
	}

	.temporary span.title {
		display: block;
		width: 80vw;
		color: #6a7884;
		font-size: 1.2rem; /*line-height: 4.2666vw;*/
	}

	.temporary strong {
		display: block;
		padding: 6.6666vw 0;
		font-size: 1.2rem;
		color: #34495e;
	}

	.temporary p {
		color: #6a7884;
		font-size: 1.2rem;
		line-height: 1.2rem;
		margin: 0;
	}

		.temporary p.remind {
			color: #6a7884;
			font-size: 1.2rem;
			line-height: 1.2rem;
		}

		.temporary p span {
			line-height: 6vw;
			display: initial;
			font-size: 1.2rem;
			font-weight: 400;
		}

			.temporary p span.red {
				color: #ff5c5c;
				font-weight: 700;
			}

			.temporary p span.blue {
				display: block;
				color: #6a7884;
				width: 65vw;
				white-space: pre-wrap;
				word-break: break-all;
			}

	.temporary input {
		width: 80vw;
	}

	.temporary a.btn_check {
		display: block;
		width: 80vw;
		font-size: 1.2rem;
		line-height: 6vw;
		text-align: center;
		font-weight: 700;
		color: #fff;
		background: #008fc7;
	}

	.temporary a.pre_calc_btn_check {
		display: block;
		width: 80vw;
		font-size: 1.2rem;
		line-height: 6vw;
		text-align: center;
		font-weight: 700;
		color: #fff;
		background: #008fc7;
	}
/* step1 popup 文字樣式　by Ivan */
.popupHeader {
	position: relative;
	left: 50px;
}

@media screen and (min-width: 1024px) {
	.collapse_btn {
		color: #fff;
		padding: 0 0;
		width: 190px;
		border-radius: 30px;
		margin: 0 20% 25px;
		font-size: 18px;
		line-height: 20px;
		background: hotpink;
		float: right;
		text-align: center;
	}

	.temporary {
		display: none;
		width: 100vw;
		height: 100vh;
	}

		.temporary div {
			width: 600px;
			margin: 100px auto 0;
			padding: 50px;
		}

			.temporary div.btns {
				margin: 0;
			}

		.temporary a.btn_close {
			width: 30px;
			height: 30px;
			background-size: 15px;
		}

		.temporary iframe {
			width: 12.5px;
			height: 10px;
			margin-right: 8px;
		}

		.temporary span.title {
			width: 100%;
			font-size: 16px;
			line-height: 16px;
			padding-bottom: 25px;
			border-bottom: solid 1px #e7eaf0;
		}

		.temporary strong {
			padding: 0 0 25px;
			font-size: 16px;
		}

		.temporary p {
			font-size: 16px;
			line-height: 27px;
			margin-bottom: 25px;
		}

			.temporary p.remind {
				font-size: 14px;
				line-height: 24px;
			}

			.temporary p span {
				line-height: 27px;
				font-size: 16px;
			}

				.temporary p span.blue {
					width: 95%;
				}

		.temporary input {
			width: 380px;
			margin-right: 25px;
			display: inline-block;
		}

		.temporary a.btn_check {
			width: 180px;
			font-size: 16px;
			line-height: 28px;
			display: inline-block;
		}

		.temporary a.pre_calc_btn_check {
			width: 180px;
			font-size: 16px;
			line-height: 45px;
			display: inline-block;
		}
	/* step1 popup 文字樣式　by Ivan */
	.popupHeader {
		position: relative;
		left: 150px;
	}
}
/*End CommonPopup */